@charset "utf-8";
/******************************
=1: ヘッダー設定
=2: ヘッダー検索フォーム設定

*******************************/
/*------------------------------
確認用 タブ切替(タブ数6個)
------------------------------*/
ul.menutab_pre {
	width: 520px;
	/width: 510px;
	height:45px;
	margin:20px auto;
	list-style:none;
	border-bottom:#98b56c solid 2px;
	text-align:center;
}

ul.menutab_pre li {
	height:45px;
	display:inline;
	padding:0;
	margin-right:0px;
}

ul.menutab_pre img {
	margin-right:-6px;
	padding:0
}

/*------------------------------
=1: ヘッダー背景設定
------------------------------*/
#header {

	width:850px;
	height:100px;
	/height:130px;
	margin:0;
	clear:both;
	background:url(../img/bg_head_text.jpg) no-repeat top center;
}

/*------------------------------
=2: ヘッダー検索フォーム
------------------------------*/
#header .conttitle{
	width:420px;
	height:40px;
	margin:0 20px 0 25px;
	padding-top:20px;
	padding-bottom:10px;
	float:left;
}

*html #header .conttitle{
	width:420px;
	height:40px;
	margin:0 0 0 13px;
	padding-top:20px;
	padding-bottom:10px;
	float:left;
}

/*------------------------------
=2: ヘッダー検索フォーム
------------------------------*/
#header .search{
	width:320px;
	height:50px;
	margin:0 15px 0 40px;
	padding-top:28px;
	padding-bottom:10px;
	float:left;
	text-align:right;
}

.search input {
	margin-right:5px;
}

/********For IE6*********/
*html #header .search{
	width:380px;
	margin:0;
	text-align:right;
}

/*------------------------------
=3: パン屑
------------------------------*/
#bread_c {
	width:540px;
	margin-bottom:20px;
	color:#518502;
	font-size:14px;
}

#bread_c a {
	color:#518502;
	margin-right:5px;
	margin-left:5px;
	text-decoration:underline;
}

#bread_c a:hover {
	color:#ff9900;
	margin-right:5px;
	text-decoration:underline;
}

#bread_c .now {
	margin-left:10px;
	color:#ff9900;
}

/*------------------------------
=2: タブ切替用(数変動OK)
------------------------------*/
ul.menutab_ok {
	width: 515px;
	/width: 510px;
	height:45px;
	margin:20px auto;
	list-style:none;
	border-bottom:#98b56c solid 2px;
	text-align:center;
}

ul.menutab_ok li {
	height:45px;
	display:inline;
	padding:0;
	margin-right:0px;
}

ul.menutab_ok img {
	margin-right:-6px;
	padding:0
}

/*------------------------------
=2: タブ切替用(数変動NO)
------------------------------*/
ul.menutab {
	width: 494px;
	/width: 490px;
	height:36px;
	margin:20px auto;
	padding:0 12px 0 15px;
	/padding:0 12px 0 13px;
	list-style:none;
	border-bottom:#98b56c solid 2px;
}

ul.menutab li {
	height:36px;
	position:relative;
	float: left;
	padding:0;
	margin-right:1px;
}

*html ul.menutab {
	width: 490px;
	height:36px;
	margin:20px auto;
	padding:0 12px 0 13px;
	list-style:none;
	vertical-align:bottom;
	border-bottom:#98b56c solid 2px;
}

*html ul.menutab li {
	height:36px;
	position:relative;
	float: left;
	padding:0;
	margin-right:1px;
}

/*------------------------------
=4: コンテンツ本体
------------------------------*/
#txttbody {
	width:530px;
	margin:10px auto;
	line-height:1.5em;
}

#txttbody h2{
	width:520px;
	margin:0 auto;
}

#txttbody h2 .htxt{
	display:none;
}

.text_inner {
	width:515px;
	margin:20px auto 0;
}

.text_inner02 p a {
	color: #518502;
	text-decoration:none;
	border-bottom:#518502 dashed 1px;
}

.text_inner02 p a:hover {
	color: #ff9900;
	text-decoration:none;
	border-bottom:#ff9900 dashed 1px;
}

.text_inner02 {
	width:465px;
	padding-top:10px;
	margin:0 auto;
}

.text_inner02 p {
	line-height:1.7em;
	font-size:14px;
	padding-bottom:20px;
}

.text_inner02 ul.data {
	width:400px;
	margin-left:30px;
	padding-bottom:20px;
	padding-left:20px;
	list-style:disc;
}

.text_inner02 ul.deci {
	width:400px;
	margin-left:30px;
	padding-bottom:20px;
	padding-left:20px;
	/padding-left:30px;
	list-style:decimal;
}


ul.data,ul.deci li {
	font-size:14px;	
	line-height:1.7em;
}

ul.data,ul.deci li.supp {
	font-size:14px;	
	line-height:1.7em;
	margin-bottom:8px;
}


ul.data,ul.deci li.supp02 {
	font-weight:bold;
	font-size:14px;	
	line-height:1.7em;
	margin-bottom:8px;
}

ul.disc {
	width: 400px;
	padding: 0 0 20px 15px;
	margin-left: 20px;
	list-style: disc;
}


ul.disc li {
	font-size:14px;	
	line-height:1.7em;
}


		/*<li>～</li>ライン空け設定*/

ul.deci_l {
	width:400px;
	margin-left:30px;
	padding-bottom:20px;
	padding-left:20px;
	list-style:decimal;
}


ul.deci_l li {
	font-size:14px;	
	line-height:1.7em;
	margin-bottom:20px;
}

.table01 {
	border-collapse:collapse;
	margin-bottom:10px;
	font-size:14px;
}

.table01 tr td {
	padding:5px;
	border:1px #CCC solid;	
}

/*------------------------------
=4: コンテンツ本体文字装飾設定
------------------------------*/
.text_strong {
	font-weight:bold;
}

.text_strong02 {
	font-weight:bold;
	color:#0066ff;
}

.text_small01 {
	font-size:14px;
}

.text_small02 {
	font-size:10px!important;
}

.text_underline {
	text-decoration: underline;
}

a.rarrow {
	color:#518502;
	text-decoration:none;
	padding-left:15px;
	background:url(../img/ico_Garrow_r.png) no-repeat left top;
}

a.rarrow:hover {
	color:#ff9900;
	text-decoration:underline;
}

a.rarrow02 {
	color:#518502;
	text-decoration:none;
	padding-left:15px;
	background:url(../img/ico_LGarrow_r.png) no-repeat left top;
}

a.rarrow02:hover {
	color:#ff9900;
	text-decoration:underline;
}

/*------------------------------
=3: 角丸四角ボックス(太いライン)
------------------------------*/
#sqbox {
	width:515px;
	margin:10px auto 10px;
}

#sqbox .sqtop {
	width:515px;
	height:20px;
	background:url(../img/bg_text_top.png) no-repeat bottom center;
}

#sqbox .sqmiddle {
	width:515px;
	font-size:14px;
	background:url(../img/bg_text_middle.png) repeat-y top center;
}

#sqbox .sqbottom {
	width:515px;
	height:20px;
	background:url(../img/bg_text_bottom.png) no-repeat top center;
}

/*------------------------------
=4: 角丸四角ボックス(細いライン)
------------------------------*/
#sqbox_s {
	width:515px;
	margin:10px auto 10px;
}


#sqbox_s .sqstop {
	width:512px;
	height:20px;
	background:url(../img/bg_text2_top.jpg) no-repeat bottom center;
}

#sqbox_s .sqsmiddle {
	width:512px;
	font-size:14px;
	background:url(../img/bg_text2_middle.jpg) repeat-y top center;
}

#sqbox_s .sqsbottom {
	width:512px;
	height:20px;
	background:url(../img/bg_text2_bottom.jpg) no-repeat top center;
}
/*------------------------------
=4: h3,h4,h5
------------------------------*/
h3.cot {
	padding-left:45px;
	font-size:16px;
	color:#4a6c06!important;
	background:url(../img/ico_cotyledons.png) no-repeat 17px 2px;
	border-bottom:#4a6c06 solid 2px;
}

h3.cot_nb {
	padding-left:45px;
	font-size:16px;
	color:#4a6c06;
	background:url(../img/ico_cotyledons.png) no-repeat 17px 2px;
}

h4.leaf {
	padding-left:35px;
	font-size:16px;
	color:#4a6c06!;
	background:url(../img/ico_leaf.png) no-repeat 7px 0;
	border-bottom:#4a6c06 solid 2px;
}

h4.leaf_nb {
	padding-left:35px;
	font-size:16px;
	color:#4a6c06;
	background:url(../img/ico_leaf.png) no-repeat 7px 0;
}

h5.doc{
	padding-left:20px;
	margin-bottom:10px;
	font-size:14px;
	color:#714904;
	background:url(../img/ico_doc.png) no-repeat left top;
	border-bottom:#608713 dashed 1px;
}

h5.doc_nb{
	padding-left:20px;
	margin-bottom:10px;
	font-size:14px;
	color:#714904;
	background:url(../img/ico_doc.png) no-repeat left top;
}
/*見出しにリンクを付けるときには、下のスタイルをspanで付けること*/
.linkcolor,.linkcolor:hover,.linkcolor:visited {
	color:#4a6c06;
	text-decoration:none;
}

/*------------------------------
=:5 グリーン矢印リンク(sqbox内用)
------------------------------*/
ul.mokuji {
	width:450px;
	margin-left :45px;
	padding:20px 0;
}

ul.mokuji li {
	list-style:none;
	font-size:14px;
	line-height:1.9em;
	padding-left:20px;
	background:url(../img/ico_Garrow_r.png) no-repeat left 5px;
}

ul.mokuji a{
	text-decoration:none;
	color: #518502;
}

ul.mokuji a:hover {
	text-decoration:underline;
	color: #ff9900;
}

/*------------------------------
=:5 グリーン矢印リンク(sqbox内2段組み用)
------------------------------*/
.sqmokuji {
	width:450px;
	margin:20px auto 10px;
	padding:0;
	font-size:14px;
}

/***************リスト内ネスト用1******************/
.sqmokuji_s {
	width:450px;
	margin:0 0 10px 15px;
	padding:0;
	font-size:14px;
}
.sqmokuji_s ul.mokuji_L li,.sqmokuji_s ul.mokuji_R li {
	list-style:none;
	line-height:1.8em;
	padding-left:20px;
	background:url(../img/ico_LGarrow_r.png) no-repeat left 5px;
}

/***************リスト内ネスト用******************/

ul.mokuji_L {
	width:200px;
	margin:0;
	padding:0;
	float:left;
	font-size:14px;
}

ul.mokuji_R {
	width:200px;
	margin:0;
	float:left;
	padding:0;
	font-size:14px;
}

ul.mokuji_L li,ul.mokuji_R li {
	list-style:none;
	line-height:1.8em;
	padding-left:20px;
	background:url(../img/ico_Garrow_r.png) no-repeat left 5px;
}

ul.mokuji_L a,ul.mokuji_R a{
	text-decoration:none;
	color: #518502;
}

ul.mokuji_L a:hover,ul.mokuji_R a:hover {
	text-decoration:underline;
	color: #ff9900;
}

/*------------------------------
=:5 グリーン矢印リンク(コンテンツ用)
------------------------------*/
ul.Glink {
	width:470px;
	margin : 0 auto;
	padding:10px 0;
	font-size:14px;
}

ul.Glink li {
	list-style:none;
	line-height:1.9em;
	padding-left: 20px;
	background:url(../img/ico_Garrow_r.png) no-repeat left 5px;
}

ul.Glink a{
	text-decoration:none;
	color: #518502;
}

ul.Glink a:hover {
	text-decoration:underline;
	color: #ff9900;
}

ul.Glink p.top {
	margin-bottom:10px;
}

ul.Glink p.bottom {
	margin-top:10px;
}

/*------------------------------
=:5 グリーン矢印リンク(コンテンツ2段組み用)
------------------------------*/
.linkmenu {
	width:460px;
	margin:0 auto;
	padding:0;
}

ul.Glink_L {
	width:230px;
	margin : 0 auto;
	padding:10px 0;
	float:left;
	font-size:14px;
}

ul.Glink_R {
	width:230px;
	margin : 0 auto;
	padding:10px 0;
	float:left;
	font-size:14px;
}

ul.Glink_L li,.Glink_R li {
	list-style:none;
	line-height:1.9em;
	padding-left: 20px;
	background:url(../img/ico_Garrow_r.png) no-repeat left 5px;
}

ul.Glink_L a,ul.Glink_R a{
	text-decoration:none;
	color: #518502;
}

ul.Glink_L a:hover,ul.Glink_R a:hover {
	text-decoration:underline;
	color: #ff9900;
}

ul.Glink_L p.top,ul.Glink_R p.top {
	margin:0;
}

ul.Glink_L p.bottom,ul.Glink_R p.bottom {
	margin:0;
}


/*------------------------------
=6: コントロールパネル枠-->control.css
------------------------------*/
.right .control_l {
	width:220px;
	border:#65a562 solid 1px;
	background-color:#f5f5f4;
	margin:10px auto;
	padding:15px 0 5px 15px;
}
/*------------------------------
=7: サブメニュー設定
------------------------------*/
#submenu {
	width:212px;
	margin:10px auto;
}

#submenu .subtop {
	width:212px;
	height:12px;
	background:url(../img/bg_submenu_top.jpg) no-repeat bottom center;
}

#submenu .submiddle {
	width:212px;
	font-size:14px;
	background:url(../img/bg_submenu_middle.jpg) repeat-y top center;
}

.submiddle img.title {
	margin-left:10px;
	margin-bottom:10px;
}

.submiddle ul.list {
	width: 185px;
	margin-left:20px;
	list-style:none;
}

.submiddle ul.list li {
	background:url(../img/ico_DGarrow_r.png) no-repeat 0 2px;
	padding-left:15px;
	padding-bottom:8px;
	line-height:1.5em;

}

.submiddle ul.list_recog {
	width: 185px;
	margin-left:20px;
	padding-bottom:10px;
	list-style:none;
}

.submiddle ul.list_recog li {
	background:url(../img/ico_DGarrow_r.png) no-repeat 0 2px;
	padding-left:15px;
	padding-top:4px;
	line-height:1.5em;

}

.submiddle a {
	color:#666666;
	text-decoration:none;
}

.submiddle a:hover {
	color:#ff9900;
	text-decoration:underline;
}

#submenu .subbottom {
	width:212px;
	height:12px;
	background:url(../img/bg_submenu_bottom.jpg) no-repeat top center;
}

/*------------------------------
=7: バナーエリア
------------------------------*/
.right .bannerarea{
	width:234px;
	margin:50px auto;
	padding:20px 0;
	border-top:#d4eba5 solid 2px;
	border-bottom:#d4eba5 solid 2px;
}

.bannerarea img{
	margin-bottom:10px;
}

/*------------------------------
=9: thickbox用
------------------------------*/

#TB_window {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
}

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}

#TB_window a:link,a:visited,a:active,a:focus {
	color: #666;
	text-decoration:none;
}
#TB_window a:hover {
	color: #333;
	text-decoration:underline;
}

#TB_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

.TB_overlayMacFFBGHack {background: url(../img/macFFBgHack.png) repeat;}
.TB_overlayBG {
	background-color:#fefefe;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
	position: fixed;
	background: #ffffff;
	z-index: 102;
	color:#000000;
	display:none;
	border: 2px solid #999;
	text-align:left;
	top:50%;
	left:50%;
}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop ｜| document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption{
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
}

#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
}

#TB_closeAjaxWindow{
	padding:11px 25px 10px 35px;
	/padding:13px 25px 10px 35px;
	background:url(../img/ico_close.png) no-repeat 150px 12px;
	margin-bottom:1px;
	text-align:right;
	float:right;
	font-size:14px;
	font-weight:bold;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:10px 0 10px 30px;
	font-size:16px;
	font-weight:bold;
	color:#4a6c06;
	display:none;
}

#TB_title{
	background-color:#efefef;
	height:40px;
}

#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent.TB_modal{
	padding:15px;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}

/*--------------------------------------------------------------
=3: 折りたたみCSS
---------------------------------------------------------------*/
.sqmiddle .detailbox {
	width:465px;
	margin:0 auto 0;
}

.sqmiddle .detail {
	width:465px;
	margin:10px auto 0;
}

.sqmiddle h6 {
	color: #518502;
	font-weight:bold;
	font-size:14px;
	margin:0;
}

.sqmiddle p{
	padding-bottom:20px;
	line-height:1.8em;
}

.sqmiddle p.summary{
	line-height:1.8em;
	padding:0 ;
	margin:0;
}

.rlink {
	text-align:right;
	color:#518502;
	font-size:14px;
	text-decoration:none;
}

.rlink a{
	text-decoration:underline;
	color: #518502;
	padding-left:20px;
	background:url(../img/ico_Garrow_t.png) no-repeat top left;
}

.sqmiddle a{
	text-decoration:underline;
	color: #518502;
}

.sqmiddle a:hover,.rlink a:hover{
	text-decoration:underline;
	color: #ff9900;
}

ul.dv {
	width:400px;
	margin:5px auto 20px;
} 

ul.dv .st {
	font-weight:bold;
}

.read {
	text-align:right;
	color:#518502;
	font-size:14px;
	text-decoration:none;
	margin:0;
	padding:0;
}

.read a{
	text-decoration:underline;
	color: #518502;
	margin:0;
	padding-left:20px;
	background:url(../img/ico_Garrow_d.png) no-repeat top left;
}

/*------------------------------
番号付リストの幅指定なし設定
------------------------------*/
ul.deci_s {
	margin:0 0 10px 30px;
	padding-left:20px;
	list-style:decimal;
}


ul.deci_s li {
	font-size:14px;	
	line-height:1.7em;
}

/*------------------------------
ページナビ設定
------------------------------*/
.pagenavi {
	width:515px;
	height:20px;
	margin:5px 0 20px;
	font-size:14px;
}

.pagenavi .preve {
	width:250px;
	float:left;
}

.pagenavi .preve a{
	text-decoration:underline;
	color: #518502;
	margin:0;
	padding-left:15px;
	background:url(../img/ico_Garrow_l.png) no-repeat top left;
}

.pagenavi .next {
	width:250px;
	float:right;
	text-align:right;
}

.pagenavi .next a{
	text-decoration:underline;
	color: #518502;
	margin:0;
	padding-right:15px;
	background:url(../img/ico_Garrow_r.png) no-repeat top right;
}